Amazon Linux Local Check: ALAS-2013-269

Published: 2015-09-08 11:27:03
CVE Author: NIST National Vulnerability Database

Technical Details:
The is_this_legal function in mod_dontdothat for Apache Subversion 1.4.0 through 1.7.13 and 1.8.0 through 1.8.4 allows remote attackers to bypass intended access restrictions and possibly cause a denial of service (resource consumption) via a relative URL in a REPORT request.The get_parent_resource function in repos.c in mod_dav_svn Apache HTTPD server module in Subversion 1.7.11 through 1.7.13 and 1.8.1 through 1.8.4, when built with assertions enabled and SVNAutoversioning is enabled, allows remote attackers to cause a denial of service (assertion failure and Apache process abort) via a non-canonical URL in a request, as demonstrated using a trailing /.

Recommendations:
Run yum update subversion to update your system.

Solution Type:
Vendor Patch

CVSS Base Vector:
AV:N/AC:M/Au:S/C:N/I:N/A:P

Detection Type:
Linux Distribution Package

Summary:
Amazon Linux Local Security Checks

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2013-4505
https://nvd.nist.gov/vuln/detail/CVE-2013-4558

CVE Analysis

https://www.mageni.net/cve/CVE-2013-4505
https://www.mageni.net/cve/CVE-2013-4558

References:

https://alas.aws.amazon.com/ALAS-2013-269.html

Severity
Low
CVSS Score
3.5
Published
2015-09-08
Modified
2018-10-01
Category
Amazon Linux Local Security Checks

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.